borg-rename(1)

Name
borg-rename - Rename an existing archive

SYNOPSIS

borg [common options] rename [options] ARCHIVE NEWNAME

DESCRIPTION

This command renames an archive in the repository.

This results in a different archive ID.

OPTIONS

See borg-common(1) for common options of Borg commands.

  arguments

ARCHIVE
    archive to rename

NEWNAME
    the new archive name to use

EXAMPLES

    $ borg create /path/to/repo::archivename ~
    $ borg list /path/to/repo
    archivename                          Mon, 2016-02-15 19:50:19
    $ borg rename /path/to/repo::archivename newname
    $ borg list /path/to/repo
    newname                              Mon, 2016-02-15 19:50:19

SEE ALSO

borg-common(1)

Author
The Borg Collective